.MaincontnrChart {
    width: 95%;
    height: fit-content;
    /* border: 1px solid black; */
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    top: 40px;
    bottom: 0;
    right: 0;
    border: 1px solid var(--cui-card-border-color, rgba(0, 0, 21, .125));
    background-color: #fff;
    ;
    border-radius: 4px;
    /* height: 613px; */
    /* position: relative;
    bottom: 0px; */
    margin-left: 2.5%;

}

.HeaderChartBox {
    width: 95%;
    display: flex;
    align-items: center;
    height: 87px;
}


.headrTopLeftBox {
    width: 40%;
    height: 80%;
    /* border: 1px solid black; */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.headrToprightBox {

    width: 60%;
    height: 80%;
    /* border: 1px solid black; */
    display: flex;
    justify-content: right;
    align-items: center;
}

.traficTxtBox {

    width: 100%;
    height: 55%;
    /* border: 1px solid black; */
    display: flex;
    justify-content: flex-start;
}

.monthsTxtBox {
    width: 100%;
    height: 45%;
    /* border: 1px solid black; */
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    line-height: 1px;

}

.spanTraficTxt {
    font-size: 23px;
    font-weight: 550;
    color: var(--cui-headings-color, unset);
    /* line-height: normal; */
}

.spanMonthsTxt {
    font-size: 14px;
    color: var(--cui-medium-emphasis, rgba(44, 56, 74, .681)) !important;
}

.emptyDiv {
    width: 30%;
    /* flex-grow: 30%; */
    /* border: 1px solid black; */
}

.btnsMonthsBox {
    width: 40%;
    height: 60%;
    /* border: 1px solid  red; */
    display: flex;
    justify-content: space-between;
}

.btnsOnlymnths {
    width: 100%;
    height: 100%;
    /* border: 1px solid black; */
    display: flex;
    align-items: center;
}

.btnsOnlycloud {
    width: 13%;
    height: 69%;
    /* border: 1px solid rgb(197, 82, 82); */
}

.dayBtn {
    block-size: 5.2ch;
    inline-size: 7ch;
    /* border-color: var(--cui-btn-hover-border-color,transparent); */
    border-color: rgba(157, 165, 177, 0.5);
    background-color: #fff;
    cursor: pointer;
    border-radius: 4px;
    border-right: none;

}

.dayBtn:hover {
    background-color: rgba(157, 165, 177, 0.5);
}

.monthbuttnonly {
    block-size: 5.2ch;
    inline-size: 9.5ch;
    /* border-color: var(--cui-btn-hover-border-color,transparent) !important; */
    background-color: rgba(157, 165, 177, 0.5);

    cursor: pointer;
    /* border: 1px solid var(--cui-btn-active-bg); */
    border-color: rgba(157, 165, 177, 0.5);
    /* border-radius: 4px; */
    border-right: none;
    border-left: none;
}

.yearBtn {
    block-size: 5.2ch;
    inline-size: 7ch;
    /* border-color: var(--cui-btn-hover-border-color,transparent); */
    /* background-color: #fff; */
    cursor: pointer;
    border-color: rgba(157, 165, 177, 0.5);
    border-radius: 4px;
    background-color: #fff;
    border-left: none;

}

.yearBtn:hover {
    background-color: rgba(157, 165, 177, 0.5);

}

.btntxtspanOnly {
    font-size: 16px;
    color: var(--cui-btn-hover-color, rgba(44, 56, 74, .95));
}

.chartOnly {
    width: 100%;
    /* border: 1px solid rgb(27, 11, 11); */
    height: fit-content;
    position: relative;
    bottom: 0px;
}

.visitUniqBox {
    width: 100%;
    height: 100px;
    /* border: 1px solid black; */
    display: flex;
    flex-direction: row;
}

.insideMAinBoxes {
  
    width: 20%;
    height: 100%;
    /* border: 1px solid red; */
    display: flex;
    flex-direction: column;
    background-color: var(--cui-card-cap-bg, rgba(0, 0, 21, .03));
}

.TxtBox {
    width: 100%;
    height: 33.33%;
    /* border: 1px solid rgb(23, 44, 8); */
    display: flex;
    align-items: center;
    justify-content: center;
}

.PrcntgBox {
    width: 100%;
    height: 33.33%;
    /* border: 1px solid rgb(23, 44, 8); */
    display: flex;
    align-items: center;
    justify-content: center;
}

.ProgrsbrBox {
    width: 100%;
    height: 33.33%;
    /* border: 1px solid rgb(23, 44, 8); */
    display: flex;
    align-items: center;
    justify-content: center;
}

.spanTxt {
    font-size: 17px;
    color: var(--cui-medium-emphasis, rgba(44, 56, 74, .681)) !important;
}

.spanPrctnge {
    color: var(--cui-card-cap-color, unset);
}

.BackDivPrgrs {
    height: 4px;
    width: 90%;
    background-color: var(--cui-progress-bg, #d8dbe0);
    /* border: 1px solid blue; */
    border-radius: 5px;
}

.fillrClrBox {
    height: 100%;
    width: 40%;
    background-color: var(--cui-success, #2eb85c) !important;
}

.fillrClrBox2 {
    height: 100%;
    width: 40%;
    background-color: var(--cui-info, #39f) !important;
}

.fillrClrBox3 {
    height: 100%;
    width: 40%;
    background-color: var(--cui-warning, #f9b115) !important;
}

.fillrClrBox4 {
    height: 100%;
    width: 40%;
    background-color: var(--cui-danger, #e55353) !important;
}

.fillrClrBox5 {
    height: 100%;
    width: 40%;
    background-color: var(--cui-primary, #321fdb) !important;
}

.bigerChartOnlyclas {
  
    /* padding-bottom: 220px;
    padding-top: 20px; */

}

@media screen and (max-width: 1166px) {
    /* .MaincontnrChart {
        width: 84%;
        margin-left: 72px;
    } */
  
 
}

@media screen and (max-width: 1050px) {
    /* .MaincontnrChart {
        width: 70%;
        margin-left: 7%;
    } */

    .visitUniqBox{
        height: 600px;
        width: 100%;
        display: flex;
        flex-direction: column;
        /* border: 1px solid green; */
    }
    .insideMAinBoxes {
        min-width: -webkit-fill-available;
    }

    /* .headrToprightBox{
        display: flex;
        justify-content: space-between;
    } */

    .emptyDiv {
        width: 10%;
        /* flex-grow: 30%; */
        /* border: 1px solid black; */
    }
    
   
}

@media screen and (max-width: 940px) {
    /* .MaincontnrChart {
        top: 50px;

    } */

    .headrToprightBox{
        display: none;
    }
}